Package weka.gui.graphvisualizer

# Interface LayoutCompleteEventListener

All Known Implementing Classes:
  `GraphVisualizer`, `GUI`

public interface LayoutCompleteEventListener
This interface should be implemented by any class which needs to receive LayoutCompleteEvents from the LayoutEngine. Typically this would be implemented by the Visualization class.

Version:
  $Revision: 1.5 $ - 24 Apr 2003 - Initial version (Ashraf M. Kibriya)
Author:
  Ashraf M. Kibriya (amk14@cs.waikato.ac.nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`layoutCompleted(LayoutCompleteEvent le)`

## Method Details

### layoutCompleted

void layoutCompleted(LayoutCompleteEvent le)